a {
    color:#466FD5;
}

.btn-frontpage { background-color: hsl(40, 100%, 50%) !important; background-repeat: repeat-x; background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(40, 100%, 70%)), to(hsl(40, 100%, 50%))); background-image: -moz-linear-gradient(top, hsl(40, 100%, 70%), hsl(40, 100%, 50%)); background-image: -ms-linear-gradient(top, hsl(40, 100%, 70%), hsl(40, 100%, 50%)); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(40, 100%, 70%)), color-stop(100%, hsl(40, 100%, 50%))); background-image: -webkit-linear-gradient(top, hsl(40, 100%, 70%), hsl(40, 100%, 50%)); background-image: -o-linear-gradient(top, hsl(40, 100%, 70%), hsl(40, 100%, 50%)); background-image: linear-gradient(hsl(40, 100%, 70%), hsl(40, 100%, 50%)); border-color: hsl(40, 100%, 50%) hsl(40, 100%, 50%) hsl(40, 100%, 45%); color: #F1F5FE !important; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33); -webkit-font-smoothing: antialiased; }

#addthis {
    margin-top:3px;
    width:260px;
    padding-right:5px;
    /*margin-top:12px;
    margin-right:13px;*/
}

#bitcoin-button {
    height:32px;
    margin-top:3px;
}

#donate-button {
    margin-top:6px;
    margin-right:4px;
}

#paypal-form {
    height:1px;
}
